@charset "utf-8";
.top-menu {
    left: .3125rem;
}


/*  */

.word {
    margin-bottom: .2419rem;
}

.word-ul li a {
    /*background: url(../images/arrow-r2.png) no-repeat right center;*/
    background-size: .1613rem;
}


/*  */

.article {
    margin-top: 66px;
    padding: .3125rem;
    margin-bottom: .2419rem;
    background-color: #fff;
}

.article .topic {
    font-size: .3871rem;
    line-height: .5645rem;
}

.article-infor {
    overflow: hidden;
    padding: .2419rem 0;
    border-bottom: solid 1px #d4d4d4;
}

.article-infor span {
    float: left;
    margin-right: 5px;
    font-size: .2903rem;
    color: #888;
}

.article-edit {
    margin-bottom: .5rem;
}

.article-edit p {
    margin-top: .2419rem;
    font-size: .3387rem;
    line-height: .5645rem;
    text-indent: 2em;
}

.article-edit img {
    max-width: 100%;
    margin: 0 auto;
}
.article-edit .edui-upload-video{
    max-width: 100%;
    max-height: 200px;
}

/*  */

.share-topic {
    font-size: .37rem;
    color: #909090;
    text-align: center;
    margin-bottom: .27rem;
}

.share-ul {
    overflow: hidden;
}

.share-ul li {
    float: left;
    width: 25%;
}

.share-ul li a {
    display: block;
    font-size: .29rem;
    color: #909090;
    text-align: center;
    padding-top: 1.1rem;
    background: none no-repeat center top;
    background-size: .85rem;
}

.share-ul li a.wx {
    background-image: url(../images/share-wx.png);
}

.share-ul li a.wb {
    background-image: url(../images/share-wb.png);
}

.share-ul li a.pyq {
    background-image: url(../images/share-pyq.png);
}

.share-ul li a.qq {
    background-image: url(../images/share-qq.png);
}
